<?php if(!defined('FastCore')){exit('Opss!');}

# Заголовок
$opt['title'] = 'Account';

$url = ('https://'.$_SERVER['HTTP_HOST']);

# Пользователь вышел
if ($pg->segment[1] === 'logout') {
session_destroy(); header('Location: /'); return;
}

$dailyPrcOk = 6;

?>

<div class="row row-grid mb-3">

<div class="col-md-12">
	<?php

 require('inc/balance.php'); // user mining / balance
	?>
</div>

</div>
